.sss {
	height: 0;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;
}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.footer .bx-next, .footer .bx-prev {
	width: 18px;
	height: 39px;
	margin: 0;
	position: absolute;
	top: 0;
	text-indent:-9999px;
}
.footer .bx-wrapper { width:87px !important; height:87px; position:relative;}
.slider > img {
    height: 87px;
    width: 87px !important;
}
.footer .bx-prev {
	left: -64px;
    text-indent: -9999px;
    top: 28%;
	background: url('../images/footer-prev-arr.png') no-repeat;
}

.footer .bx-next {
	right: -63px;
    text-indent: -9999px;
    top: 28%;
	background: url('../images/footer-next-arr.png') no-repeat;
}

.footer .bx-prev:hover, .footer .bx-next:hover {
	cursor: pointer;
}
.banner.home-banner{
	height: 901px !important;
	overflow: hidden !important;
}
@media screen and (max-width: 339px) {
	.banner.home-banner{
		height: 220px !important;
	}
}
@media screen and (min-width: 340px) and (max-width: 380px) {
	.banner.home-banner{
		height: 245px !important;
	}
}
@media screen and (min-width: 381px) and (max-width: 430px) {
	.banner.home-banner{
		height: 265px !important;
	}
}
@media screen and (min-width: 431px) and (max-width: 500px) {
	.banner.home-banner{
		height: 300px !important;
	}
}
@media screen and (min-width: 501px) and (max-width: 560px) {
	.banner.home-banner{
		height: 320px !important;
	}
}
@media screen and (min-width: 561px) and (max-width: 615px) {
	.banner.home-banner{
		height: 350px !important;
	}
}
@media screen and (min-width: 616px) and (max-width: 700px) {
	.banner.home-banner{
		height: 390px !important;
	}
}
@media screen and (min-width: 701px) and (max-width: 767px) {
	.banner.home-banner{
		height: 480px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 830px) {
	.banner.home-banner{
		height: 630px !important;
	}
}
@media screen and (min-width: 831px) and (max-width: 880px) {
	.banner.home-banner{
		height: 620px !important;
	}
}
@media screen and (min-width: 881px) and (max-width: 940px) {
	.banner.home-banner{
		height: 640px !important;
	}
}
@media screen and (min-width: 941px) and (max-width: 991px) {
	.banner.home-banner{
		height: 700px !important;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.banner.home-banner{
		height: 760px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.banner.home-banner .bx-controls.bx-has-controls-direction{
		top: 33%;
	}
	.banner a.bx-prev, .banner a.bx-next{
		width: 22px;
		background-size: 100%;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.banner.home-banner .bx-controls.bx-has-controls-direction{
		top: 46%;
	}
	.banner.home-banner .whit-wrap{
		padding: 0 !important;
	}
	.slider .mid-box h1 {
	    font-size: 30px;
	    line-height: 40px;
	    padding: 12px 25px;
	}
	.banner a.bx-prev , .banner a.bx-next{
		width: 22px;
		background-size: 100%;
	}
}
.navbar-nav li .mega-menu a:hover, .navbar-nav li .mega-menu  a:focus{
	color: rgb(65, 135, 63) !important;
	line-height: 16px !important;
}

